﻿/*CSS*/

/*■テキストカラー■*/
body{
	color:#fff;
	}
/*■リンクテキストカラー■*/
a{
	color:#97aff7;
	text-decoration: none;
	}
/*■リンクマウスオン■*/
a:hover{
	color:#678ff7;
	text-decoration:underline;
	}

/*■余白設定■*/
*{ margin:0; padding:0;}
img{ border:0;}

table,div{
	margin:auto;
	}

/*■フォント■*/
body {
    font-size: 13px;
    *font-size: small; /* IE7用 */
    *font: x-small; /* IE 6以下用 */
	font-family:
		"メイリオ",
		"Meiryo",
		"ヒラギノ角ゴ ProN W3",
		"Hiragino Kaku Gothic ProN",
		"ＭＳ Ｐゴシック",
		"MS P Gothic",
		Verdana, Arial, Helvetica, sans-serif;
	}
}
p,th,td,li{
}

/*■全体背景■*/
body {
	background-image: url(../graphics/background.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #464646;
}

/*■デフォルトテキストアライン■*/
body{
	text-align:center;
}

/*■個別アライン■*/
.CE{
	text-align:center;
	}
.LE{
	text-align:left;
	}
.RI{
	text-align:right;
	}


/*■基本レイアウト■*/
html {
	min-width: 700px;
	overflow-y: scroll;
}

/*■スクロールバー■*/
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

/* 全体ラッパー */
#wrapper{
	position: relative;
	width: 100%;
	height: 100%;
	}

/*■ロゴ■*/
#topLogo{
	position: absolute;
	left: 10px;
	top: 10px;
	opacity: 0;
	
	font-size: 4em;
	text-shadow: 1px -1px 0px rgba(0, 0, 0, 1);
	}
	
#intro{
	font-size: 8px;
	text-shadow: 1px -1px 0px rgba(0, 0, 0, 1);
	text-align: left;
	padding-left: 30px;
	opacity: 0.6;
	}

/*■メニューボタン■*/
#menuBtn01{
	left: 1000px;
	top: -200px;
	position: absolute;
    width: 80px;
    height: 80px;
	}
#menuBtn02{
	left: -200px;
	top: -200px;
	position: absolute;
    width: 80px;
    height: 80px;
	}
#menuBtn03{
	left: -200px;
	top: 1000px;
	position: absolute;
    width: 80px;
    height: 80px;
	}
#menuBtn04{
	left: 400px;
	top:  1400px;
	position: absolute;
    width: 80px;
    height: 80px;
	}
#menuBtn05{
	left: 800px;
	top: -100px;
	position: absolute;
    width: 80px;
    height: 80px;
	}
#menuBtn06{
	left: 200px;
	top: 1000px;
	position: absolute;
    width: 80px;
    height: 80px;
	}
#menuBtn07{
	left: 1000px;
	top: 800px;
	position: absolute;
    width: 80px;
    height: 80px;
	}
#menuBtn08{
	left: -200px;
	top: 400px;
	position: absolute;
    width: 80px;
    height: 80px;
	}
/*□メニューボタン□*/	
#contents{
	margin: 100px 0 0 0;
	clear:left;
	zoom:100%;
	}
#contents:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}

#copy{
	position: fixed;
	width: 100%;
	height:20px;
	font-size:10px;
	text-align:right;
	padding:2px;
	margin:4px 0 0 0;
	background: rgba(0, 0, 0, 0.6);
	bottom: 0px;
	}
	
.homeHover,
.compHover,
.businessHover,
.contactHover,
.PPHover{
	cursor: pointer;
	}

	
/*小ボタン-------------------------------------*/
.btn_sml{
	cursor: pointer;
	text-decolation: none;
	display: inline;
	color: rgba(255, 255, 255, 1);
	clear:both;
	padding: 3px 20px;

	border-radius: 5px;
	background: rgba(0, 0, 0, 0.6);
	border: 1px solid rgba(1, 78, 227, 0.4);
}

.btn_sml:hover,
.btn_sml:active,
.btn_sml:focus{
	text-shadow: 1px 1px 0px rgba(1, 78, 227, 0.8);
	background: rgba(255, 255, 255, 0.4);
}

/***トップ***/
#top{
	width: 100%;
	background: rgba(255, 255, 255, 0.2);
	border-top: 4px solid rgba(0, 0, 0, 0.4);
	border-bottom: 4px solid rgba(0, 0, 0, 0.4);
	height: 290px;
	}
	
#top_btm{
	display: block;
	zoom:100%;
	position: absolute;
	width: 60%;
	left: 400px;
	top: 80px;
	
	-moz-box-shadow: inset 5px 4px 9px -6px rgba(255, 255, 255,0.5);
	-webkit-box-shadow: inset 5px 4px 9px -6px rgba(255, 255, 255, 0.5);
	box-shadow: inset 5px 4px 9px -6px rgba(255, 255, 255,0.5);
	}
	
#top_btm:after{
	content: "";
	clear:both;
	height:0;
	display:block;
	visibility:hidden;
	}
	
#top_btm .info{
	margin-bottom: 30px;
	background: rgba(0, 0, 0, 0.8);
	
	text-align: left;

	-moz-box-shadow: inset 5px -4px 9px -6px rgba(255, 255, 255,0.5);
	-webkit-box-shadow: inset 5px -4px 9px -6px rgba(255, 255, 255, 0.5);
	box-shadow: inset 5px -4px 9px -6px rgba(255, 255, 255,0.5);

	padding: 10px;
	
	margin-bottom: 20px;
	}
	
#top_btm .info .box{
	margin: 0px 0px 20px 10px;
	}
	
#top_btm h4{
	border-bottom: 1px solid rgba(155, 155, 255, 0.4);
	-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);

	margin-bottom: 10px;
	line-height: 20px;
	
	text-shadow: -1px 1px 0px rgba(155, 155, 255, 0.8);
	}
#top_btm .info .p_end{
	margin-bottom: 20px;
	}

/***コンテンツ***/
.banner{
	text-align: left;
	padding-left: 20px;
	font-size: 1.5em;
	background: url(../graphics/banner_up.png) no-repeat;
	background-size: cover;
	
	text-shadow: -1px 1px 0px rgba(155, 155, 255, 0.8);
	}

#cont_news{
	display: none;
	}

#cont_comp{
	display: none;
	}
	
#cont_bsns{
	display: none;
	}
	
#cont_prpl{
	display: none;
	}
	
#cont_cont{
	display: none;
	}

/*■テーブル設定■*/
#tbl_setA{
	border:#003366 solid 1px;
	border-collapse:collapse;
	margin:0;
	}
#tbl_setA th{
	border:#003366 solid 1px;
	background:url(../graphics/bg_th_a.gif);
	padding:6px;
	color:#003366;
	text-align:center;
	}
#tbl_setA td{
	border:#003366 solid 1px;
	padding:6px;
	}


/*■サブページ用■*/
#mapField {
  width: 350px;
  height: 350px;
}
